0

I want to use 2019Q2 version tools on ubuntu18.04/WSL/windows10.
However, I cannot use .run for installing the binary codes.

So, I tried to re-build the binutils-2.24, gcc-4.8.4, and newlib-3.1.0 from source codes on this site.

I have already checked the documents as follows:

https://gcc-renesas.com/wiki/index.php?title=How_to_build_the_RX_Toolchain_under_Ubuntu_14.04

But, I have some errors in build binutils-2.24.
These errors are different from wiki.

Error 1:
Autoconf version 2.64 (different from the latest version 2.69)

Error 2:
mv bfd.po
–> mv: cannot stat ‘bfd.po’ : No such file or directory

Could you please share the environment information and building method for binutils-2.24_2019Q2, gcc-4.8.4_2019Q2, and newlib-3.1.0_2019Q2 ?

Best regards,
Norio OKADA

Darius Galis answered